@charset "UTF-8";

#maintop{
	background: url(../images/project_top2.gif) left top no-repeat;
	height: 142px;
	margin: 0 auto;
}
img#mark{
	margin-top: 22px;
}
#contents{
	margin-top: 20px;
}
#link{
	width: 716px;
	font-size: 0.923em;
	background-color: white;
	padding-top: 25px;
	padding-left: 15px;
	padding-bottom: 200px;
	position: relative;
}
p.title{
	height: 14px;
	line-height: 28px;
}
p.title img{
	vertical-align:text-bottom;
	margin-right: 5px;
}
#kankotyo,#kanren{
	float: left;
}
#kankotyo{
	margin-right: 40px;
}
table{
	width: 310px;
	margin-top: 15px;
	margin-left: 13px;
	_margin-left: 13px;
	border-top: dotted 1px #323232;
	line-height: 1.25em;
}
*+html table{
	margin-top: 30px;
}
table tr td{
	border-bottom: dotted 1px #323232;
	height: 28px;
	padding-left: 15px;
	vertical-align: middle;
}
table tr td a{
	text-decoration: none;
	color: black;
}
table tr td a:hover{
	text-decoration: underline;
}